[Startup]
EnableLangDlg=Y
AppName=Lenovo Software Suite
ProductGUID=16188EC2-229F-4FC3-89A1-BB097A7B321C
CompanyName=Lenovo
ErrorReportURL=http://www.installshield.com/isetup/ProErrorCentral.asp?ErrorCode=%d : 0x%x&ErrorInfo=%s
MediaFormat=0
LogMode=1
Resource=_Setup.dll
SmallProgress=N
SplashTime=5
CheckMD5=Y
CmdLine=
ShowPasswordDialog=N
EngineVersion=12.0.0.49974
EngineBinding=1
[Languages]
Default=0x0009
count=2
key0=0x0009
key1=0x0804
RequireExactLangMatch=0x0804
